[Desktop Entry]
Type=Application
Name=Evolution Alarm Notify
Name[an]=Notificador d'alertas d'Evolution
Name[ar]=منبه افلوشن
Name[as]=Evolution এলাৰ্ম অধিসূচনা
Name[ast]=Notificación d'alarma d'Evolution
Name[be]=Сігнальныя паведамленні Evolution
Name[bg]=Напомняния за събития на Evolution
Name[bn]=Evolution Elm ইম্পোর্টার
Name[bn_IN]=Evolution সতর্কধ্বনি বিজ্ঞপ্তি
Name[bs]=Obavještenje alarma programa Evolution
Name[ca]=Notificador d'alarmes de l'Evolution
Name[ca@valencia]=Notificador d'alarmes de l'Evolution
Name[cs]=Upozornění alarmem Evolution
Name[da]=Evolution - alarmpåmindelse
Name[de]=Evolution Alarm-Benachrichtigung
Name[el]=Evolution Alarm Notify
Name[en@shaw]=·𐑧𐑝𐑩𐑤𐑵𐑖𐑩𐑯 𐑩𐑤𐑸𐑥 𐑯𐑴𐑑𐑦𐑓𐑲
Name[en_GB]=Evolution Alarm Notify
Name[es]=Notificador de alertas de Evolution
Name[et]=Evolutioni märguanded
Name[eu]=Evolution-eko alarmaren jakinarazpena
Name[fa]=زنگ هشدار اوولوشن
Name[fi]=Evolutionin hälytysilmoitukset
Name[fr]=Notification d'alarmes Evolution
Name[gl]=Notificador de alarmas do Evolution
Name[gu]=Evolution એલાર્મ સૂચના
Name[hi]=एवोल्यूशन चेतावनी अधिसूचक
Name[hu]=Evolution riasztásértesítő
Name[id]=Pemberitahuan Alarm Evolution
Name[it]=Notifica allarmi Evolution
Name[ja]=Evolution アラーム通知
Name[kn]=Evolution ಅಲಾರಂ ಸೂಚನೆ
Name[ko]=에볼루션 알림
Name[lt]=Evolution perspėjimai
Name[lv]=Evolution signālu paziņojumi
Name[mk]=Известување од алармот на Evolution
Name[mr]=एव्हल्युशन अलार्म सूचना
Name[nb]=Evolution varslingstjeneste
Name[nl]=Evolution herinneringsmelding
Name[oc]=Notificacion d'alarmes Evolution
Name[or]=Evolution ସୂଚନା ବିଜ୍ଞପ୍ତି
Name[pa]=ਈਵੇਲੂਸ਼ਨ ਅਲਾਰਮ ਨੋਟੀਫਿਕੇਸ਼ਨ
Name[pl]=Powiadamianie o alarmach Evolution
Name[pt]=Notificação de alarmes do Evolution
Name[pt_BR]=Alarme de notificação do Evolution
Name[ro]=Notificator alarme Evolution
Name[ru]=Уведомление сигналами в Evolution
Name[sk]=Nástroj na oznámenie pre Evolution
Name[sl]=Obvestilo o alarmu Evolution
Name[sr]=Обавештење аларма Еволуције
Name[sr@latin]=Obaveštenje alarma Evolucije
Name[sv]=Evolutions alarmavisering
Name[ta]=எவல்யூஷன்  எச்சரிக்கை அறிவிப்பு
Name[te]=ఎవల్యూషన్ అలారం తెలియజేయి 
Name[th]=เครื่องมือปลุกเตือน ของ Evolution
Name[tr]=Evolution Alarm Bildirimi
Name[ug]=Evolution ئەسكەرتىش ئۇقتۇرۇشى
Name[uk]=Сповіщення сигналами у Evolution
Name[vi]=Bộ nhập Elm vào Evolution
Name[zh_CN]=Evolution 提醒通知
Name[zh_HK]=Evolution 鬧鈴通知
Name[zh_TW]=Evolution 鬧鈴通知
Comment=Calendar event notifications
Comment[an]=Notificacions d'escayecimientos d'o calandario
Comment[ar]=إخطارات أحداث التقويم
Comment[as]=কেলেন্ডাৰ ঘটনা অধিসূচনাসমূহ
Comment[ast]=Notificaciones d'actividá del calendariu
Comment[be]=Нагадванне аб падзеях з календара
Comment[bg]=Уведомяване при събитие в календара
Comment[bn]=বর্ষপঞ্জির তথ্য
Comment[bn_IN]=বর্ষপঞ্জির ইভেন্ট বিজ্ঞপ্তি
Comment[bs]=Obavještenja o kalendarskim događajima
Comment[ca]=Notificacions d'esdeveniments del calendari
Comment[ca@valencia]=Notificacions d'esdeveniments del calendari
Comment[cs]=Upozornění na události v kalendáři
Comment[da]=Påmindelse om kalenderbegivenhed
Comment[de]=Benachrichtigungen über Kalenderereignisse
Comment[el]=Ειδοποιήσεις συμβάντων ημερολογίου
Comment[en@shaw]=𐑒𐑨𐑤𐑩𐑯𐑛𐑼 𐑦𐑝𐑧𐑯𐑑 𐑯𐑴𐑑𐑩𐑓𐑩𐑒𐑱𐑖𐑩𐑯𐑟
Comment[en_GB]=Calendar event notifications
Comment[es]=Notificaciones de acontecimientos del calendario
Comment[et]=Kalendrisündmuste märguanded
Comment[eu]=Egutegiko gertaeren jakinarazpenak
Comment[fa]=رویدادهای تقویم و هشدارها
Comment[fi]=Kalenteritapahtumien ilmoitukset
Comment[fr]=Notifications des évènements de l'agenda
Comment[gl]=Notificacións de actividades do calendario
Comment[gu]=કૅલેન્ડર ઘટના સૂચના
Comment[hi]=पंचांग कार्यक्रम अधिसूचना
Comment[hu]=Naptáresemény-értesítések
Comment[id]=Calendar event notifications
Comment[is]=Tilkynningar viðburða dagatals
Comment[it]=Notifiche degli eventi di calendario
Comment[ja]=カレンダーのイベント通知
Comment[kn]=ಕ್ಯಾಲೆಂಡರ್ ಕಾರ್ಯಕ್ರಮದ ಸೂಚನೆಗಳು
Comment[ko]=달력 행사 알림
Comment[lt]=Kalendoriaus pranešimai apie įvykius
Comment[lv]=Kalendāra notikumu paziņojumi
Comment[mk]=Известувања за настани од календарот
Comment[mr]=दिनदर्शिका इव्हेंट सूचना
Comment[nb]=Varsling om kalenderhendelser
Comment[nl]=Meldingen van agenda-afspraken
Comment[oc]=Notificacions dels eveniments de l'agenda
Comment[or]=କ୍ଯାଲେଣ୍ଡର ଘଟଣା ବିଜ୍ଞପ୍ତିଗୁଡ଼ିକ
Comment[pa]=ਕੈਲੰਡਰ ਈਵੈਂਟ ਨੋਟੀਫਿਕੇਸ਼ਨ
Comment[pl]=Powiadamianie o wydarzeniach z kalendarza
Comment[pt]=Notificações de eventos do calendário
Comment[pt_BR]=Notificações de eventos da agenda
Comment[ro]=Notificări evenimente calendar
Comment[ru]=Уведомления о календарных событиях
Comment[sk]=Oznamuje o udalostiach z kalendára
Comment[sl]=Obvestila dogodkov koledarja
Comment[sr]=Обавештења о догађајима календара
Comment[sr@latin]=Obaveštenja o događajima kalendara
Comment[sv]=Aviseringar för kalenderevenemang
Comment[ta]=நாள்காட்டி நிகழ்வு தகவல்
Comment[te]=కేలెండర్ ఈవెంట్ నోటిఫికేషన్లు 
Comment[th]=การแจ้งเหตุการณ์ปฏิทิน
Comment[tr]=Takvim olay bildirimleri
Comment[ug]=يىلنامە ھادىسە ئۇقتۇرۇشى
Comment[uk]=Сповіщення про календарні події
Comment[vi]=Thông tin lịch
Comment[zh_CN]=日历事件信息
Comment[zh_HK]=行事曆事件通知
Comment[zh_TW]=行事曆事件通知
Icon=appointment-soon
Exec=/usr/local/libexec/evolution/evolution-alarm-notify
Terminal=false
Type=Application
Categories=
OnlyShowIn=GNOME;Unity;XFCE;Dawati;MATE;
X-Meego-Priority=Low
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evolution
X-GNOME-Bugzilla-Component=calendar
X-GNOME-Bugzilla-Version=3.16.x
